#index:
#    path: /
#    controller: App\Controller\DefaultController::index

app_jm_home:
 path: /
 controller: App\Controller\Pages::home

app_jm_form:
 path: /start
 controller: App\Controller\StartAVote::form

app_jm_vote:
 path: /vote/{url_key}
 controller: App\Controller\Vote::form

app_jm_clear:
 path: /clear
 controller: App\Controller\Clear::run
